# परदेशी, परदेशी,  परदेशी।

"परदेशी" शब्द का अर्थ किसी ऐसे देश में रहने वाले व्यक्ति से है जो उसका अपना नहीं है। एक विदेशी के लिए एक और नाम एक "विदेशी" है।

* पुराने नियम में, यह शब्द विशेष रूप से किसी को भी दर्शाता है, जो अलग-अलग लोगों के समूह से आया था, उन लोगों की तुलना में जिनके बीच वह रह रहा था।
* एक परदेशी भी एक ऐसा व्यक्ति है जिसकी भाषा और संस्कृति आपके अपने से अलग है।
* उदाहरण के लिए, जब नाओमी और उसका परिवार मोआब गए, तो वे वहां परदेशी थे। जब नाओमी और उसकी बहू रूथ बाद में इज़राएल चले गए, रूथ को वहाँ "परदेशी" कहा जाता था क्योंकि वह मूल रूप से इज़रएल से नहीं थी।
* प्रेरित पौलुस ने इफिसियों से कहा कि इससे पहले कि वे मसीह को जानते थे, वे परमेश्‍वर की वाचा के लिए "परदेशी" थे।

# रहे,  रहे,  रहे,।

ये सभी शब्द शारीरिक रूप से जीवित होने को दर्शाते  हैं, मृत नहीं। आध्यात्मिक रूप से जीवित होने का उल्लेख करने के लिए उन्हें आलंकारिक रूप से भी उपयोग किया जाता है। निम्नलिखित चर्चा करता है कि "भौतिक जीवन" और "आध्यात्मिक जीवन" का क्या मतलब है।

* परमेश्‍वर ने इस्राएल के लोगों के साथ अपनी वाचा का गठन किया। वे उसके चुने हुए लोग थे।
* इस्राएल देश बारह जनजातियों से बना था।
* राजा सोलोमन के मरने के तुरंत बाद, इस्राएल  दो राज्यों में विभाजित हो गया: दक्षिणी राज्य, जिसे "यहूदा" और उत्तरी राज्य को "इस्राएल " कहा जाता था।
* अक्सर "इस्राएल" शब्द का अनुवाद, "इस्राएल के लोगों" या "इस्राएल के देश" के रूप में किया जा सकता है।

# प्रेम।

किसी अन्य व्यक्ति से प्यार करने के लिए उस व्यक्ति की देखभाल करना और ऐसी चीजें करना जिससे उसे लाभ हो। "प्रेम" के लिए अलग-अलग अर्थ हैं जो कुछ भाषाएं विभिन्न शब्दों का उपयोग करके व्यक्त कर सकती हैं: 1) परमेश्‍वर से जिस तरह का प्यार मिलता है, वह दूसरों की भलाई पर केंद्रित होता है, भले ही वह खुद को फायदा न पहुंचाए। इस तरह का प्यार दूसरों की परवाह करता है, चाहे वे कुछ भी करें। परमेश्‍वर स्वयं प्रेम है और सच्चे प्रेम का स्रोत है।

* यीशु ने हमें पाप और मृत्यु से बचाने के लिए अपने जीवन का बलिदान करके इस तरह का प्यार दिखाया। उन्होंने अपने अनुयायियों को दूसरों से बलिदान करने के लिए प्यार करना सिखाया।
* जब लोग इस तरह के प्यार से दूसरों को प्यार करते हैं, तो इसमें ऐसी क्रियाएं शामिल होती हैं जो दर्शाती हैं कि कोई व्यक्ति सोच रहा है कि दूसरे व्यक्ति को क्या मिलेगा। इस तरह के प्यार में खासतौर पर दूसरों को माफ करना शामिल है। 2) नए नियम में एक अन्य शब्द भाई या दोस्त या परिवार के सदस्य के लिए प्रेम या प्रेम को दर्शाता है।
* यह शब्द दोस्तों या रिश्तेदारों के बीच प्राकृतिक मानवीय प्रेम को दर्शाता है।
* इसका उपयोग ऐसे संदर्भों में भी किया जा सकता है, "वे एक भोज में सबसे महत्वपूर्ण जगहा पर बैठना पसंद करते हैं।" इसका मतलब है कि वे ऐसा करने के लिए "बहुत पसंद करते हैं" या "बहुत इच्छा" करते हैं। 3) शब्द "प्रेम" एक आदमी और एक महिला के बीच प्रेम को दर्शाता है 4) आलंकारिक अभिव्यक्ति में, "यकूब मुझे पसंद है, लेकिन एसाव से मुझे नफरत है," शब्द "प्रेम" परमेश्‍वर के याकूब को उसके साथ एक वाचात्मक संबंध में चुनने के लिए दर्शाता है। इसका अनुवाद "चुने हुए" के रूप में भी किया जा सकता है। हालाँकि एसाव को परमेश्‍वर का आशीर्वाद भी प्राप्त था, लेकिन उसे वाचा में रहने का सौभाग्य नहीं मिला। "घृणा" शब्द का प्रयोग यहाँ पर "अस्वीकृत" या "चुना हुआ नहीं" होने के लिए किया जाता है।

# मिस्र, मिस्र।

मिस्र अफ्रीका के पूर्वोत्तर भाग में कनान देश के दक्षिण पश्चिम में एक देश है। मिस्र एक ऐसा व्यक्ति है जो मिस्र देश से है।

* प्राचीन काल में, मिस्र एक शक्तिशाली और अमीर देश था।
* प्राचीन मिस्र को दो भागों में बांटा गया था, निचला मिस्र (उत्तरी भाग जहाँ नील नदी समुद्र में नीचे की ओर बहती थी) और ऊपरी मिस्र (दक्षिणी भाग)। पुराने नियम में, इन भागों को मूल भाषा पाठ में "मिस्र" और "पाथ्रोस" कहा जाता है।
* कई बार जब कनान में बहुत कम भोजन मिलता था, तो  इस्राएल के पितर अपने परिवार के लिए भोजन खरीदने के लिए मिस्र जाते थे।
* कई सौ सालों तक, इस्राएल मिस्र में गुलाम थे।
