# परदेशी।

परदेशी उस इनसान को दर्शाता है जो उस देश में रह रहा हो जो उसके खुद का ना हो।

* पुराने नियम में, यह शब्द विशेष रूप उस व्‍यक्‍ति को दर्शाता है, जो अलग-अलग लोगों के समूह से आया था, ना की उन लोगों की तुलना में जिनके बीच वह रह रहा था।
* एक विदेशी भी एक ऐसा व्यक्ति है जिसकी भाषा और संस्कृति आपके अपने से अलग होगी।
* उदाहरण के लिए, जब नाओमी और उसका परिवार मोआब गए, तो वे वहां विदेशी थे। जब नाओमी और उसकी बहू रूथ बाद में इस्राएल गए, रूथ को वहाँ "विदेशी" कहा जाता था क्योंकि वहअसल रूप से इस्राएल से नहीं थी।
* प्रेरित पौलुस ने इफिसियों से कहा कि इससे पहले कि वे मसीह को जाने, वे परमेश्‍वर की वाचा के लिए "विदेशी" थे।
* कभी-कभी "विदेशी" का अनुवाद "अजनबी" के रूप में किया जाता है, लेकिन यह हमे यह नही दर्षाता कि कोई हमारे लिए अनजान है।

# घराना।

“घराना” लोगों का वो समूह है जिसमें वे खून के रिश्ते से जुड़े होते हैं इस में आम तौर पर पिता, माता और उनके बच्चे शामिल होते हैं। इस में अकसर दूसरे रिश्तेदार जैसे दादा, दादी, चाचा, चाची आदि होते हैं।

* इब्रानी घराना एक धार्मिक समूह होता था जिस में रीति रिवाज, अराधना और निर्देश दिये जाते थे।
* अकसर पिता किसी घराने का मुखिया होता था।
* एक घराने में सेवक, रखैल और यहाँ तक कि परदेशी भी शामिल हो सकते थे।
* कई भाषा में इसे बड़े शब्दों जैसे गोत्र या पूरे घराने के रूप में पेश किया जाता है। जहाँ यह परिवार के लोगों से कहीं अधिक लोगों को शामिल करता है।
* परिवार को एक आत्मिक रिश्ते के रूप में भी दर्शाया जाता है। जैसे यीशु पर विश्वास करने वाले लोगों को परमेश्वर का घराना कहा जाता है।

# पुत्रों

बाईबल में पुत्र विशेष कर बच्चा कम उमर के व्यक्ति को कहा जाता है। इस में शिषु भी शामिल होते हैं।

# अधिकारी, भाग, अधिकार

अधिकारी या अधिकार किसी मुल्यवान वस्तु को माता-पिता या किसी अन्य व्यक्ति से किसी रिश्ते के कारण प्रप्त करने को कहते हैं। अधिकारी या वारिस वो व्यक्ति होता है जो विरासत को प्राप्त करता है।

# भाईबन्धु।

“भाईबन्धु“ शब्द आमतौर पर किसी पुरूष को दर्शाता है जिनके माँ या पिता एक ही होते हैं।

* पुराने नियम में शब्द रिश्तेदारों, या एक ही गोत्र और समूह के लोगों के लिए उपयोग किया जाता है।
* नये नियम में प्रेरितों ने संगी मसीहीयों के लिए इस शब्द का उपयोग किया जिस में स्त्री और पुरूष दोनों शामिल हैं।
* नये नियम के कुछ हिस्सों में किसी विशेष महिला के लिए बात करते समय बहन शब्द का भी उपयोग किया गया है।

# लोग

“लोग” का अर्थ किसी खास समूह के लोगों से है जिनकी भाषा और संस्कृति एक समान होती है। यहाँ जब लोग कहा जाता है तो ये अकसर किसी विशेष स्थान या घटना के लोगों की बात होती है।

* जब परमेश्वर ने ”लोगों” को अपने लिए अलग किया। इसका मतलब है कि उसने विशेष लोगों को उसकी सेवा करने के लिए चुना।
* बाईबल के समयों में एक ही जाति और गोत्र के लोग किसी एक ही स्थान में रहते थे

# इस्राएली।

इस्राएल वो नाम है जो परमेश्वर ने याकूब को दिया। इसका मतलब है की “वो परमेश्वर के साथ संघर्ष करता है”।

* याकूब के वंशजों को “इस्राऐली“ “इस्राएल देश” या इस्राएल के लोग कहा गया।
* परमेश्वर ने इस्राएल के लोगों के साथ वाचा बाँधी। वो उसके चुने हुए लोग थे।
* इस्राएल के राष्ट्र में बारह गोत्र थे।
* सुलेमान की मृत्यु के बाद इस्राएल दो राज्यों में बिभाजित हो गया। दक्षिन राज्य को यहूदा और उत्तरी राज्य को इस्राएल कहा जाता था।
* अकसर जब इस्राएल कहा जाता है तो संदर्भ के अनुसार इसका मतलब “इस्राएल के लोग” या इस्राएल का राष्ट्र होता है,
