# विधियाँ

शब्द "विधियाँ " का अर्थ है किसी को कुछ करने के लिए आदेश देना। एक "विधियाँ " वह है जो व्यक्ति को करने का आदेश दिया गया था।

* हालांकि इन शब्दों का मूल रूप से एक ही अर्थ है, "आज्ञा" अक्सर भगवान के कुछ आदेशों को दर्षाती है जो अधिक औपचारिक और स्थायी होते हैं, जैसे "दस आज्ञाएं"।
* एक आदेश सकारात्मक हो सकता है ("अपने माता-पिता का सम्मान करें") या नकारात्मक ("चोरी न करें")।
* आज्ञा लेने का अर्थ किसी चीज़ या किसी व्यक्ति पर नियंत्रण रखना।

# व्यवस्था

एक  व्यवस्था एक उद्घोषणा या कानून है जो खुले तौर पर सभी लोगों के लिए घोषित किया जाता है।

* परमेश्वर के नियमों को व्यवस्था, क़ानून या आज्ञाएँ भी कहा जाता है।
* कानूनों और आदेशों की तरह, व्यवस्था का पालन करना चाहिए।
* मानव शासक द्वारा एक  व्यवस्था का एक उदाहरण सीज़र ऑगस्टस द्वारा घोषणा थी कि रोमन साम्राज्य में रहने वाले सभी को एक जनगणना में गिने जाने के लिए उन्‍हे उपने गृहनगर में वापस जाना होगा।
* किसी व्‍यवस्‍था को बनाने का मतलब है कि एक आदेश जिसका पालन करना चाहिए।
* ऐसा कुछ जो "घटने" के लिए होता है, का अर्थ है कि यह "निश्चित रूप से होगा" या "इस पर निर्णय लिया गया है और इसे बदला नहीं जाएगा" या "बिल्कुल घोषित किया कि यह होगा।"

# विधियाँ।

ये सभी शब्द उन आज्ञाओं और निर्देशों को दर्षाते हैं जो परमेश्वर ने मूसा को इस्राएलियों को आज्ञा मानने के लिए दिए थे।

* प्रसंग के आधार पर, "कानून" का उल्लेख कर सकते हैं।
* दस आज्ञाएँ जिन्हें परमेश्‍वर ने इस्राएलियों के लिए पत्थर की पटियों पर लिखा था।
* मूसा को दिए गए सभी कानून।
* पुराने नियम की पहली पाँच पुस्तके।
* पूरे पुराने नियम।
* परमेश्‍वर के सभी निर्देश और इच्छाएँ।
* वाक्यांश "कानून और भविष्यद्वक्ताओं" का उपयोग नए नियम में हिब्रू शास्त्रों का हवाला देने के लिए किया जाता है।

# सीनै पर्वत।

सीनै पर्वत एक पर्वत का नाम है जो दक्षिणी भाग में स्थित था जिसे अब सीनै उपद्वीप कहा जाता है। इसे "माउंट होरेब" के रूप में भी जाना जाता था।

* सीनै पर्वत एक बड़े, चट्टानी रेगिस्तान का हिस्सा है।
* जब इस्राएली मिस्र देश से वादा किए गए देश की ओर यात्रा कर रहे थे तब वे सीनै पर्वत पे गए थे।
* परमेश्वर ने मूसा को सीनै पर्वत पर दस आज्ञाएँ दीं।
